{
"companyName": "Aemass",
"productName": "KiwiWebMode",
"dataUrl": "KiwiWebMode.data.unityweb",
"asmCodeUrl": "KiwiWebMode.asm.code.unityweb",
"asmMemoryUrl": "KiwiWebMode.asm.memory.unityweb",
"asmFrameworkUrl": "KiwiWebMode.asm.framework.unityweb",
"TOTAL_MEMORY": 2130706432,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20"
}